> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mkinf.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

> Retreives all your projects

Retrieve all projects that you have access to. Each project contains basic information like ID, name, version and organization ID.


## OpenAPI

````yaml GET /projects
openapi: 3.1.0
info:
  title: mkinf API v0.1
  description: ''
  version: 1.0.0
servers:
  - url: https://api.mkinf.io/v0.1
    description: Prod Env
security: []
tags: []
paths:
  /projects:
    get:
      tags: []
      summary: Lists Projects
      description: Retreives all your projects
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    name:
                      type: string
                    version:
                      type: string
                    organization_id:
                      type: string
                  required:
                    - id
                    - name
                    - version
                    - organization_id
              examples:
                '1':
                  summary: Success
                  value:
                    - id: e91bb876-3358-466d-a49a-4fb524629906
                      name: mkinf
                      version: v0.1
                      organization_id: b5821b92-00d1-4d63-8ca7-c2457be75432
          headers: {}
      deprecated: false
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````